/* =SPIN GENERIC STYLES */
.sectionContentBlock {
	margin-bottom:20px;
	border-bottom:1px solid #E3D4C2;
}
	.sectionContentBlock p {
		margin-bottom:14px;
		font-size:1.167em;
		line-height:1.429;
		font-weight:bold;
	}
	.sectionContentBlock img {
		display:block;
		margin-bottom:11px;
	}

/* Group pages */
.groupPages a {
	padding-left: 18px;
	padding-bottom: 2px;
	font-weight: bold;
	background: url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -320px;
}

/* More link styling */
.more {
	margin-bottom:15px;
	font-weight:bold;
}
	.more a,
	.more a:visited {
		background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 100% -540px;
		padding-right:18px;
		color:#000;
	}

/* Spin heading */
.sectionhead_sleeve:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
.sectionhead .rssfeed {
	float: right;
	width:15px;
}
	.sectionhead .rssfeed span {
		float: right;
		margin-top: 3px;
		width: 15px;
		height: 15px;
		text-indent: -9999px;
		background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -500px;
	}
	#rightcolumn .sectionhead .rssfeed span {
		background-position:0 -520px;
	}
.sectionhead h2 {
	margin-bottom:15px;
	color:#000;
}
.sleeve:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.sleeve p {
		margin-bottom:0;
	}

	/* Spin rating & comments - not used on LTTP */
	.moreinfo {
		display:none;
	}

	/* All types of stories */
	.story_large {
		margin-bottom:15px;
	}
	.story_small {
		margin-bottom:20px;
	}
	.story_small:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
		.story_large .meta, .story_small .meta {
			margin-bottom:5px;
		}
		.picture {
			margin:0;
		}
		.story_large h2 {
			margin-bottom:5px;
			font-size:1.5em;
			line-height:1.389;
		}
		.story_small h2 {
			margin-bottom:5px;
			font-size:1.167em;
			line-height:1.429;
		}
			.story_large h2 span, .story_small h2 span {
				display:none;
			}
		.story_large .picture img {
			display:block;
		}
		.story_small .picture img {
			float: left;
			margin:0 15px 5px 0;
		}
	.story_list {
		clear:both;
		margin-top:10px;
	}
		.story_list ul {
			margin-bottom:15px;
		}
			.story_list li {
				margin-bottom:5px;
				background:url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px;
			}
				.story_list h2 {
					margin-bottom:0;
					font-size:1em;
					line-height:1.667;
				}
				.story_list .meta {
					margin-bottom:0;
				}

/* preserve 5px baseline grid, based on heights of resized IMGs and videos in different columns */
.story_large .picture img { 
	margin-bottom:11px;
}
.style2 .story_large .picture img { 
	margin-bottom:12px;
}
.story_large .embed { 
	margin-bottom:6px;
}
#rightcolumn .story_large .picture img { 
	margin-bottom:10px;
}